<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Алфавитный указатель классов</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="header">
  <div class="headertitle">
<div class="title">Алфавитный указатель классов</div>  </div>
</div><!--header-->
<div class="contents">
<div class="qindex"><a class="qindex" href="#letter_c">c</a>&#160;|&#160;<a class="qindex" href="#letter_d">d</a>&#160;|&#160;<a class="qindex" href="#letter_e">e</a>&#160;|&#160;<a class="qindex" href="#letter_g">g</a>&#160;|&#160;<a class="qindex" href="#letter_i">i</a>&#160;|&#160;<a class="qindex" href="#letter_m">m</a>&#160;|&#160;<a class="qindex" href="#letter_n">n</a>&#160;|&#160;<a class="qindex" href="#letter_q">q</a>&#160;|&#160;<a class="qindex" href="#letter_r">r</a>&#160;|&#160;<a class="qindex" href="#letter_s">s</a>&#160;|&#160;<a class="qindex" href="#letter_t">t</a>&#160;|&#160;<a class="qindex" href="#letter_x">x</a></div>
<table class="classindex">
<tr><td rowspan="2" valign="bottom"><a name="letter_c"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;c&#160;&#160;</div></td></tr></table>
</td>
<td rowspan="2" valign="bottom"><a name="letter_g"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;g&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="classMainContextMenu.html">MainContextMenu</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classQxtWindowSystem.html">QxtWindowSystem</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classSpeechToText.html">SpeechToText</a>&#160;&#160;&#160;</td>
</tr>
<tr><td rowspan="2" valign="bottom"><a name="letter_n"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;n&#160;&#160;</div></td></tr></table>
</td>
<td rowspan="2" valign="bottom"><a name="letter_r"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;r&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="classStartWindow.html">StartWindow</a>&#160;&#160;&#160;</td>
</tr>
<tr><td valign="top"><a class="el" href="classCalendarDialog.html">CalendarDialog</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classGeneralWindow.html">GeneralWindow</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classStyle.html">Style</a>&#160;&#160;&#160;</td>
</tr>
<tr><td valign="top"><a class="el" href="classCharactersTable.html">CharactersTable</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classGridCategory.html">GridCategory</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classNodes.html">Nodes</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classReminderDateTable.html">ReminderDateTable</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classStylishButton.html">StylishButton</a>&#160;&#160;&#160;</td>
</tr>
<tr><td valign="top"><a class="el" href="classColorGrid.html">ColorGrid</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classGridCommandListItem.html">GridCommandListItem</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classNodesWindow.html">NodesWindow</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classRemindersDialog.html">RemindersDialog</a>&#160;&#160;&#160;</td>
<td rowspan="2" valign="bottom"><a name="letter_t"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;t&#160;&#160;</div></td></tr></table>
</td>
</tr>
<tr><td valign="top"><a class="el" href="classCreateCategory.html">CreateCategory</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classGridCommandTable.html">GridCommandTable</a>&#160;&#160;&#160;</td>
<td rowspan="2" valign="bottom"><a name="letter_q"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;q&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="classReminderTable.html">ReminderTable</a>&#160;&#160;&#160;</td>
</tr>
<tr><td valign="top"><a class="el" href="classCustomSystemPanel.html">CustomSystemPanel</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classGuideRectangle.html">GuideRectangle</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classReminderWindow.html">ReminderWindow</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classTheme.html">Theme</a>&#160;&#160;&#160;</td>
</tr>
<tr><td rowspan="2" valign="bottom"><a name="letter_d"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;d&#160;&#160;</div></td></tr></table>
</td>
<td rowspan="2" valign="bottom"><a name="letter_i"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;i&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="classQCFString.html">QCFString</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classResizeArea.html">ResizeArea</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classTimeDialog.html">TimeDialog</a>&#160;&#160;&#160;</td>
</tr>
<tr><td valign="top"><a class="el" href="classQCFType.html">QCFType</a>&#160;&#160;&#160;</td>
<td rowspan="2" valign="bottom"><a name="letter_s"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;s&#160;&#160;</div></td></tr></table>
</td>
<td rowspan="2" valign="bottom"><a name="letter_x"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;x&#160;&#160;</div></td></tr></table>
</td>
</tr>
<tr><td valign="top"><a class="el" href="classDatabase.html">Database</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classImageSelectionMenu.html">ImageSelectionMenu</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classQxtGlobalShortcut.html">QxtGlobalShortcut</a>&#160;&#160;&#160;</td>
</tr>
<tr><td valign="top"><a class="el" href="classDialogWindow.html">DialogWindow</a>&#160;&#160;&#160;</td>
<td rowspan="2" valign="bottom"><a name="letter_m"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;m&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="classQxtGlobalShortcutPrivate.html">QxtGlobalShortcutPrivate</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classSearchCategory.html">SearchCategory</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classX11Info.html">X11Info</a>&#160;&#160;&#160;</td>
</tr>
<tr><td rowspan="2" valign="bottom"><a name="letter_e"></a><table border="0" cellspacing="0" cellpadding="0"><tr><td><div class="ah">&#160;&#160;e&#160;&#160;</div></td></tr></table>
</td>
<td valign="top"><a class="el" href="classQxtPrivate.html">QxtPrivate</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classSettings.html">Settings</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="structXScreenSaverInfo.html">XScreenSaverInfo</a>&#160;&#160;&#160;</td>
</tr>
<tr><td valign="top"><a class="el" href="classMain.html">Main</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classQxtPrivateInterface.html">QxtPrivateInterface</a>&#160;&#160;&#160;</td>
<td valign="top"><a class="el" href="classSettingsWindow.html">SettingsWindow</a>&#160;&#160;&#160;</td>
<td></td></tr>
<tr><td valign="top"><a class="el" href="classErrorDialog.html">ErrorDialog</a>&#160;&#160;&#160;</td>
<td></td><td></td><td></td><td></td></tr>
<tr><td></td><td></td><td></td><td></td><td></td></tr>
</table>
<div class="qindex"><a class="qindex" href="#letter_c">c</a>&#160;|&#160;<a class="qindex" href="#letter_d">d</a>&#160;|&#160;<a class="qindex" href="#letter_e">e</a>&#160;|&#160;<a class="qindex" href="#letter_g">g</a>&#160;|&#160;<a class="qindex" href="#letter_i">i</a>&#160;|&#160;<a class="qindex" href="#letter_m">m</a>&#160;|&#160;<a class="qindex" href="#letter_n">n</a>&#160;|&#160;<a class="qindex" href="#letter_q">q</a>&#160;|&#160;<a class="qindex" href="#letter_r">r</a>&#160;|&#160;<a class="qindex" href="#letter_s">s</a>&#160;|&#160;<a class="qindex" href="#letter_t">t</a>&#160;|&#160;<a class="qindex" href="#letter_x">x</a></div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
